{
    "format_version": "1.12.0",
    "minecraft:attachable": {
        "description": {
            "identifier": "ldz:morph_mystic",
            "materials": {
                "default": "entity_alphatest"
            },
            "textures": {
                "default": "textures/entity/empty"
            },
            "geometry": {
                "default": "geometry.empty"
            },
            "render_controllers": [
                "controller.render.default"
            ]
        }
    }
}